Bump Standards-Version to 3.9.8.
authorAndriy Grytsenko <andrej@rep.kiev.ua>
Sat, 19 Nov 2016 19:39:19 +0000 (21:39 +0200)
committerAndriy Grytsenko <andrej@rep.kiev.ua>
Sat, 19 Nov 2016 19:39:19 +0000 (21:39 +0200)
No files matched Policy update checklist to update found.

debian/control

index da8f660..b3d92ff 100644 (file)
@@ -11,7 +11,7 @@ Build-Depends:
  libgtk2.0-dev (>= 2.18), libiw-dev [linux-any], libmenu-cache-dev,
  libwnck-dev, libfm-gtk-dev (>= 1.2.0),
  libxml2-dev, libkeybinder-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxpanel.git
 Vcs-Git: git://git.lxde.org/git/debian/lxpanel.git